Page MenuHomePhabricator

VYOS do not start hostapd when channel is set to 0 for ACS
Closed, ResolvedPublicBUG

Description

When Channel is set to 0 in the AP configuration, vyos do not start the hostapd service.

It require to start the hostapd service manually using hostapd-init script.

Details

Difficulty level
Easy (less than an hour)
Version
1.2 Rolling 20180703
Why the issue appeared?
Will be filled on close

Event Timeline

nirmal created this task.Jul 13 2018, 2:12 PM
hagbard claimed this task.Jul 13 2018, 4:43 PM
syncer triaged this task as Normal priority.Jul 20 2018, 12:41 PM
hagbard moved this task from Need Triage to Finished on the VyOS 1.2 Crux board.Jul 29 2018, 10:03 PM

pending merge

hagbard closed this task as Resolved.Jul 30 2018, 3:11 PM